Status: In Progress Start date: 06 Mar 2025

Priority: Normal Due date: 12 Jan 2026

Assignee: Kittisak Isarapongporn Spent time: 1444.00 hours

Description

Subtasks:

Project progress work # 902: [Documentation] Get requirements of project Closed

Project progress work # 1126: [Coding] Master data Closed

  Project progress work # 1553: [Coding] Supplier name information Closed

  Project progress work # 1556: [Coding] Customer master Closed

  Project progress work # 1557: [Coding] Item master Closed

  Project progress work # 1558: [Coding] Supplier map Closed

  Project progress work # 1559: [Coding] Standard Packing Master Closed

  Project progress work # 1560: [Coding] Location master Closed

  Project progress work # 1562: [Coding] User master Closed

  Project progress work # 1563: [Coding] User Credential master Closed

  Project progress work # 1565: [Coding] Authority Master Closed

  Project progress work # 1567: [Coding] Bill of Materials Closed

  Project progress work # 1569: [Coding] NFT Product Closed

  Project progress work # 1570: [Coding] Pending Reason Closed

  Project progress work # 1684: [Coding] TippingPlace Closed

  Project progress work # 1690: [Coding] Timing of tipping Closed

  Project progress work # 1691: [Coding] Blending Closed

  Project progress work # 1692: [Coding] Warehouse master Closed

  Project progress work # 1693: [Coding] Email notifications Closed

  Project progress work # 2879: [Coding] BOM apply all functions Closed

  Project progress work # 2880: [Coding] Blending instruction BOM&Master Closed

Project progress work # 1325: [Coding] Stock Management Closed

  Project progress work # 1538: [Coding] Stock inquiy/report Closed

  Project progress work # 1539: [Coding] Stock Maintenance Closed

  Project progress work # 1541: [Coding] Stocktaking Closed

  Project progress work # 1544: [Coding] Puchase Instructions Closed

  Project progress work # 1545: [Coding] PO Material Closed

  Project progress work # 1685: [Coding] MRP - PO Material Request Closed

Project progress work # 1506: [Coding] Schedule/Non-Schedule Closed

  Project progress work # 1507: [Coding] PO Customer Closed

  Project progress work # 1508: [Coding] PO planning Closed

  Project progress work # 1509: [Coding] Outbound schedule Closed

  Project progress work # 1510: [Coding] Outbound Closed

  Project progress work # 1512: [Coding] Picking/FG/Delivery Schedule Generate Closed

  Project progress work # 1513: [Coding] RM Requistion sheet &schedule Closed

  Project progress work # 1514: [Coding] Issues Blending formula sheet Closed

  Project progress work # 1527: [Coding] Inbound schedule RM Closed

  Project progress work # 1528: [Coding] Inbound History Closed

  Project progress work # 1532: [Coding] Incoming Plan Closed

  Project progress work # 1533: [Coding] Add RM Closed

  Project progress work # 1534: [Coding] FG - Print label FG Closed

  Project progress work # 1536: [Coding] QC FG Release Product Closed
  Project progress work # 1686: [Coding] Delivery Planning Closed

  Project progress work # 1688: [Coding] Monthly Inventory report Closed

  Project progress work # 1689: [Coding] Dashboard UI Closed

  Project progress work # 1708: [Coding] Inbound schedule Production Closed

  Project progress work # 1709: [Coding] Inbound schedule FG Closed

  Project progress work # 2688: [Coding] Packaging & Labeling Condition Inspection Record Closed

  Project progress work # 2689: [Coding] Dashboard Backend Closed

  Project progress work # 2881: [Coding] Installation of NFT functions to AWS Closed

  Project progress work # 2882: [Coding] FG - Print label FG Closed

  Project progress work # 2883: [Coding] Packaging & Labeling Condition Inspection Record Closed

Project progress work # 1609: [Coding] Warehouse Closed

  Project progress work # 1610: [Coding] Incoming Plan Closed

  Project progress work # 1608: [Coding] Login , Menu and others Closed

  Project progress work # 1611: [Coding] Picking Plan - Full bag Closed

  Project progress work # 1612: [Coding] Picking Plan - Weighing Closed

  Project progress work # 1613: [Coding] Weighing Receiving Closed

  Project progress work # 1614: [Coding] Weighing Out Closed

  Project progress work # 1694: [Coding] Production[3F] Closed

  Project progress work # 1695: [Coding] Production[2F] Closed

  Project progress work # 1696: [Coding] Delivery Closed

  Project progress work # 1697: [Coding] Stock Management Closed

Project progress work # 1625: [Coding] Internal final test Closed

Project progress work # 1626: [Internal Design] System Design Closed

Project progress work # 1627: [Requirement definition] Closed

Project progress work # 1628: [Internal Design] Hardware procurement Closed

Project progress work # 1629: [Installation&On-site support] New

  Project progress work # 3180: [Installation&On-site support] New

  Project progress work # 3181: [Installation&On-site support] New

  Project progress work # 3182: [Installation&IOn-site support] New

Project progress work # 2697: [Coding] System integrate Test New

History

#1 - 14 Mar 2025 04:20 - Kittisak Isarapongporn

- Project changed from Tomas Tech Co.,Ltd. to NIPPN (Thailand) Co.,Ltd.

#2 - 11 Apr 2025 14:35 - Karnthida Wannasiwaporn

- Subject changed from [PJ250010] Production Management System to [PJ250014] Production Management System

#3 - 11 Aug 2025 17:12 - Siriporn Nimitmuenwai

- Subject changed from [PJ250014] Production Management System to [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

- Assignee set to Kittisak Isarapongporn

#4 - 25 Sep 2025 10:49 - Siriporn Nimitmuenwai

- File 【Gantt chart】Project schedule for Nippn Phase1_2 Pegasus_R11.xlsx added

#5 - 27 Oct 2025 15:20 - Siriwilai Chaiwattanaphon

- File 【Gantt chart for dev】Gantt chart Project schedule for development of Nippn_20251027.xlsx added

Files

【Gantt chart】Project schedule for Nippn Phase1_2 Pegasus_R11.xlsx 124 KB 25 Sep 2025 Siriporn Nimitmuenwai

【Gantt chart for dev】Gantt chart Project schedule for development of Nippn_20251027.xlsx122 KB 27 Oct 2025 Siriwilai Chaiwattanaphon
